@media(max-width:1399px) and (min-width:1200px) {
    .hero_content h2 {
        font-size: 43px;
    }

    
}

@media(max-width:1199px) and (min-width:992px) {
    .hero_content h2 {
        font-size: 44px;
    }

    

    .menu_header ul {
        gap: 20px;
    }

    .main_offer h1 {
        font-size: 50px;
    }

    .contact_opening:before {
        width: 80%;
    }

        .container{
        max-width: 980px;
    }

    .about_content .founder_content h5 {
    font-size: 17px;
}

body,html{
  width:100vw;
  overflow-x:hidden;

}

.product_box {
    padding: 60px 15px 30px 15px;
}
}

@media(max-width:991px) {
    .main_menu {
        display: none;
    }

    body,html{
  width:100vw;
  overflow-x:hidden;

}

    .mobile_header_main {
        position: fixed;
        left: 0;
        top: 0px;
        background: #0e0e0e;
        flex-flow: column;
        width: 250px;
        padding: 0px 0px 15px 0px;
        opacity: 0;
        transition: left 0.3s ease;
        left: -250px;
        z-index: 9999999;
        border-right: 1px solid #8080802e;
        height: 100vh;
        justify-content: space-between;
        display: flex;
        overflow-y: scroll;
    }

    .mobile_header_main .menu li .submenu li a .ri-arrow-right-s-line {
        font-size: 15px;
        margin-top: 0;
    }

    .mobile_header_main.active {
        left: 0;
        opacity: 1;
    }

    .mobile_header_main .menu li a {
        padding: 9px 15px;
        display: flex;
        border-bottom: 1px solid #80808029;
        font-size: 15px;
        color: #fff;
        justify-content: space-between;
    }

    .mobile_header_main .menu li:last-child a {
        border-bottom: 0;
    }

    .submenu {
        display: none;
    }

    .submenu li a {
        padding-left: 15px !important;
    }

    .mobile_header_main .menu li .submenu a {
        justify-content: start;
    }

    .mobile_header_main .menu li .submenu a i {
        font-size: 9px;
        margin-top: 4px;
        margin-right: 9px;
    }

    .submenu li .submenu li a {
        padding-left: 30px !important;
        font-size: 14px;
    }

    .has-dropdown.open>.submenu {
        display: block;
    }


    .logo_mobile {
        display: flex;
        align-items: center;
        padding: 10px 15px;
        background: #212121;
        gap: 10px;
        margin-bottom: 15px;
    }

    .logo_mobile img {
        width: 100%;
        max-width: 70px;
    }

    .logo_mobile h4 {
        color: #fff;
        font-size: 19px;
        font-weight: 600;
        margin: 0;
    }

    .logo_mobile p {
        margin: 0;
        color: var(--primary-color);
        font-size: 14px;
        text-transform: capitalize;
    }

    .mobile_detials ul {
        display: block;
    }

    .mobile_screen {
        padding: 0px 0px;
        display: block;
        margin-top: 70px;
    }

    .mobile_detials ul li {
        margin-bottom: 10px;
    }

    .mobile_detials ul li a {
        display: flex;
        padding: 0;
        align-items: center;
        gap: 8px;
        width: 100%;
        font-size: 14px;
        color: #fff;
    }

    .mobile_detials ul li a i {
        color: var(--primary-color);
    }

    .mobile_screen .social_media h5 {
        color: #fff;
        font-size: 16px;
        margin-bottom: 0px;
    }

    .mobile_screen .social_media ul {
        gap: 7px;
        justify-content: center;
    }

    .mobile_detials ul li a:before {
        content: none;
    }

    .mobile_detials {
        padding: 0px 15px;
    }

    .mobile_screen .social_media ul a {
        width: 30px;
        height: 30px;
        min-width: 30px;
        font-size: 15px;
    }

    .mobile_screen .social_media {
        display: flex;
        text-align: center;
        margin-top: 20px;
        justify-content: space-between;
        align-items: center;
        border-top: 1px solid #8080803d;
        padding: 15px 15px 0px 15px;
    }



    .hero_section:before {
        content: none;
    }

    .hero_section {
        height: 100%;
        padding-top: 200px;
    }

    .menu_header {
        justify-content: end;
        gap: 10px;
        align-items: center;
    }

    .top_header {
        justify-content: end;
    }

    .social_media {
        display: none;
    }

    .hero_img {
        margin-top: 50px;
    }

    .about_main_img {
        margin-top: 40px;
    }

    .bar_icon {
        display: flex;
    }
}


@media(max-width:991px) and (min-width:768px) {
    .hero_content h2 {
        font-size: 45px;
    }

    .menu_main .nav-tabs .nav-item .nav-link {
        gap: 3px;
        padding: 7px 5px;
    }

    .menu_main .nav-tabs .nav-item .nav-link h6 {
        font-size: 13px;
    }

    .main_heading_2 h2 {
        font-size: 80px;
    }

    .main_offer h1 {
        font-size: 60px;
    }

    .main_offer {
        margin-top: 30px;
    }
}

@media(max-width:767px) and (min-width:570px) {
    .hero_content h2 {
        font-size: 43px;
    }

    .menu_header {
        gap: 15px;
        flex-flow: column;
        align-items: end;
    }

    .main_heading {
        display: none;
    }

    .main_heading_2 h2 {
        font-size: 80px;
    }

    .main_offer,
    .contact_opening,
    .counter_box {
        margin-top: 30px;
    }

    .popup-content h3 {
        gap: 20px;
        font-size: 28px;
    }

    .top_header_main {
        display: none;
    }
}

@media(max-width:569px) {
    .menu_header {
        gap: 15px;
        flex-flow: column;
        align-items: end;
    }

    .top_header_main {
        display: none;
    }

    .hero_content h2 {
        font-size: 28px;
    }

    .main_heading {
        display: none;
    }

    .main_heading_2 h2 {
        font-size: 50px;
    }

    .main_offer,
    .contact_opening,
    .counter_box {
        margin-top: 30px;
    }

    .popup-content h3 img {
        max-width: 60px;
        min-width: 40px;
    }

    .popup-content h3 {
        gap: 10px;
        font-size: 22px;
    }

    .popup-content ul {
        margin-top: 25px;
    }

    .popup-content ul li {
        font-size: 13px;
        margin-bottom: 5px;
    }

    .hero_content h5 {
        font-size: 18px;
    }

    .about_content h2 {
        font-size: 25px;
    }

    .about_content p {
        line-height: 23px;
        font-size: 15px;
    }

    .about_img-1 img {
        height: 310px;
        border: 5px solid #232323;
    }

    .experience h2 {
        font-size: 45px;
        line-height: 30px;
    }

    .experience h4 {
        font-size: 25px;
    }

    .menu_main .nav-tabs .nav-item .nav-link {
        gap: 10px;
        width: 100%;
        justify-content: center;
    }

    .menu_main .nav-tabs .nav-item {
        width: 100%;
    }

    .menu_main .nav-tabs {
        padding: 20px 20px;
        gap: 15px;
    }

    .offe_main_img h1 {
        font-size: 70px;
    }

    .main_offer h1 {
        font-size: 65px;
    }

    .main_heading_2 h3 {
        font-size: 30px;
    }

    .main_heading_2 h4:before,
    .main_heading_2 h4:after {
        width: 60px;
    }

    .main_heading_2 h4 {
        padding: 0px 70px;
    }

    .quaick_link ul li a {
        font-size: 14px;
    }

    .main_heading_2 h3 {
        font-size: 25px;
    }

    .freachise_section .main_heading_2 h4 {
        font-size: 12px;
    }

    .quaick_link h4 {
        font-size: 18px;
    }

    .hero_content {
        padding-right: 0px;
    }

    .hero_content p {
        font-size: 14px;
        line-height: 23px;
    }

    .hero_name {
        display: none;
    }

    .top_header_main {
        display: none;
    }


    .hero_btn {
        gap: 25px;
        flex-flow: column;
    }

    .about_content h5 {
        font-size: 18px;
    }

    .about_founder {
        gap: 20px;
        flex-flow: column;
    }

    .menu_heading h6 {
        font-size: 16px;
    }

    .menu_list {
        margin-bottom: 15px;
    }

    .about_content ul li {
        font-size: 15px;
    }

    .copy_text p {
        font-size: 13px;
        text-align: center;
    }

    .contact_opening:before {
        width: 80%;
        height: 90%;
    }

    .popup-content {
        margin: 0px 10px;
        padding: 25px 25px 30px 25px;
    }

    .popup_img_vector img,
    .popup_img_vector_2 img {
        max-width: 220px;
    }

    .mt-100 {
        margin-top: 50px;
    }

    .offer_section {
        padding: 50px 0px;
    }

    .product_section {
        padding: 30px 0px;
    }

    .product_section .row.mt-5.pt-4,
    .menu_section .row.mt-5.pt-4,
    .videos_section .row.mt-5.pt-4 {
        margin-top: 20px !important;
    }

    .contact_form {
        padding: 30px 20px 80px 20px;
    }

    .contact_list {
        margin-top: 25px;
        margin-left: 10px;
    }

    .breadcrumb_content h2 {
        font-size: 30px;
    }

    .breadcrumb_content ul li {
        font-size: 14px;
    }

    .about_content h5 img {
        max-width: 35px;
    }

    .about_content h6 {
    font-size: 15px;
}

.freachise_content {
    padding: 50px 20px 90px 20px;
}
}